.button1 {
  border: none;
  padding: 8px 10px;
  border-radius: 30px;
  background: linear-gradient(-45deg, $blue1 30%, $red1);
  transition: box-shadow 0.3s ease-out, transform 0.2s ease-out;

  &:hover {
    box-shadow: 0 0 0 3px rgba($red1, $alpha: 0.3);
  }

  &:active,
  &:focus {
    box-shadow: none;
    transform: translateY(2px)
  }
}